This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 229135 - ALSA playback gives terrible noise
ALSA playback gives terrible noise
Status: CLOSED DUPLICATE of bug 227317
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
6
All Linux
low Severity high
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-17 20:45 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-18 15:52:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-02-17 20:45:15 EST
When choosing ALSA devices in "Edit > Preferences", playback results in
terrible noise.

Only "OSS: /dev/dsp" works here.

Audacity 1.3.2-beta builds with PortAudio v19 by default. Apparently it
still has major problems with ALSA.
Comment 1 Gérard Milmeister 2007-02-18 09:37:00 EST
What soundcard have you got?
On my SB Live! I here no difference between OSS and ALSA devices.
And what kind of noise is it?
Should we return to using v18 after all?
Comment 2 Michael Schwendt 2007-02-18 15:52:23 EST
This is a non-issue with my fix for bug 227317, so I simply
mark it as duplicate. :)


*** This bug has been marked as a duplicate of 227317 ***

Note You need to log in before you can comment on or make changes to this bug.